/* 
  File.strings
  DrCleaner2

  Created by user on 14/08/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/


// error message for different RET
"ret.201.message" = "System error";
"ret.210.message" = "License expired";
"ret.211.message" = "License key limit exceeded";
"ret.214.message" = "Out of service";
"ret.410.message" = "Invalid license key";
"ret.411.message" = "Invalid parameters";
"ret.500.message" = "Connection failed";

"ret.201.informativeMessage" = "Could not access the server due to ongoing system maintenance. Please try again later or contact technical support for help.";
"ret.210.informativeMessage" = "This license has expired. Please renew your license and try again.";
"ret.211.informativeMessage" = "The number of devices activated by this license key has exceeded the maximum. Please contact technical support for help.";
"ret.214.informativeMessage" = "Sorry, this product is no longer supported. Please contact technical support for help.";
"ret.410.informativeMessage" = "This license key is not valid for Cleaner One Pro. Please enter a valid license key and try again.";
"ret.411.informativeMessage" = "An error occured during the activation process. Please contact technical support for help.";
"ret.500.informativeMessage" = "Could not connect to the server to validate your license. Please check your network and try again.";

"ret.211.noti.informativeMessage" = "The number of devices activated by this license key has exceeded the maximum.";
"ret.214.noti.informativeMessage" = "Sorry, this product is no longer supported.";

// menu
"menu.checkUpdates" = "Check for Updates...";
"menu.activationInfo" = "Activation Info";
"menu.activate" = "Activate...";

// activate fail
"active.failed.tryAgain" = "Try Again";


// activate view
"activate.button.activate" = "Activate";
"activate.button.quit" = "Quit";
"activate.button.contactSupport" = "Contact Support";
"activate.text.licenseDes" = "By clicking  Activate, you agree to be bound by the terms of the License Agreement.";
"activate.text.licenseLink" = "License Agreement";

// activate success
"activate.success.doneBtn" = "Done";
"activate.success.title" = "Activation Successful";
"activate.success.description" = "Thank you for purchasing %@. Let's get started!";

// Invalid SN alert
"invalid.alert.button" = "OK";
"invalid.alert.title" = "Input Invalid";
"invalid.alert.message" = "Activation code or email address is invalid. Please enter the correct information and try again.";

// activation info
"activation.deactivate.button" = "Deactivate License";
"activation.alert.firstbutton" = "Deactivate";
"activation.alert.secondbutton" = "Cancel";
"activation.alert.title" = "Deactivate License";
"activation.alert.message" = "If you deactivate your license, you must input your license key and email address again to reactivate.";
"activation.info.title" = "Activation Info";
"activation.info.licensekey" = "License key";
"activation.info.email" = "Email";
"activation.info.computername" = "Device name";
"activation.info.expireddate" = "Expiration date";
"activation.info.neverexpired" = "Never expires";
"activation.info.expired.description" = "*The license key you purchased has expired. If you want to continue using %@ for deep cleaning, please renew your license first and then reactivate it for an upgrade.";
"activation.reactivatelicense.button" = "Reactivate License";
"activation.reactivate.button" = "Reactivate";
"activation.renew.button" = "Renew";


// license agreement
"licenseAgreement.title" = "Cleaner One Pro License Agreement";
